This package was debianized by Bart Martens <bartm@knars.be> on
Wed, 22 Nov 2006 18:03:29 +0100.

It was downloaded from:

   http://wibix.de/infusions/pro_download_panel/download.php?did=15
   http://sourceforge.net/projects/qcheckers

Upstream Author:

   Andi Peredri <andi@ukr.net>
   Artur Wiebe <wibix@gmx.de>

Copyright (C) 2002-2003 Andi Peredri <andi@ukr.net>
Copyright (C) 2004-2005 Artur Wiebe <wibix@gmx.de>

License:

   This package is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This package is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this package; if not, write to the Free Software
   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL-2'.

The Debian packaging is
Copyright (C) 2006-2011, Bart Martens <bartm@knars.be>
and is licensed under the GPL, see above.
